@charset "EUC-JP";

/* --- Base Layout --- */
body {
  color: #393F45;
  background: #fff;
  overflow-x: hidden;
  font-feature-settings: 'palt';
  line-height: 1.6;
}

#wrapper {
  padding-top: 88px;
}

.container {
  max-width: 1240px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: content-box;
}

.font-bold {
  font-weight: bold;
}


@media screen and (min-width: 1001px) {
  .pcHide {
    display: none;
  }
}

/* --- Key Visual (KV) --- */
.kv {
  position: relative;
  margin: 0 auto 80px;
}

.kv__container {
  margin: 0 auto;
}

.kv img {
  width: 100%;
  display: block;
}

.mv__copy {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  flex-direction: column;
  font-feature-settings: 'palt';
}

.mv__main {
  font-size: 58px;
  line-height: 1;
  margin-bottom: 40px;
}

.mv__sub {
  font-size: 22px;
  line-height: 1.5;
  letter-spacing: .03em;
}

/* --- Common Components --- */
.c-ttl {
  margin-bottom: 50px;
  font-size: 28px;
  text-align: center;
  color: #447355;
  line-height: 1.23;
  font-weight: 600;
}

.c-lead {
  text-align: center;

  margin-bottom: 30px;
}

/* --- Buttons --- */
.btn {
  font-size: 25px;
  text-align: center;
  border: 2px solid #fff;
  border-radius: 50px;
  padding: 9px;
  display: flex;
  width: 80%;
  /* Mobile default */
  max-width: 252px;
  justify-content: center;
  margin: 0 auto;
  text-decoration: none;
  transition: .2s;
  color: #fff;
}
.btn:hover{
  color: #fff;
  opacity: .7;
}

.btn-tertiary {
  background: #1b4229;
  color: #fff;
}

.btn-tertiary:hover {
  background: #395944;
}

@media screen and (min-width: 1001px) {
  .btn {
    width: 38.7%;
  }
}

/* ---lead部分 --- */
.lead {
  margin-bottom: 77px;
}

.lead__wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lead__txtWrap {
  width: 43.7%;
  padding-left: 40px;
}

.lead__imgWrap {
  width: 52.25%;
  border-radius: 40px;
  overflow: hidden;
}

.lead__imgWrap img {
  width: 100%;
}

.lead__ttl {
  font-size: 40px;
  line-height: 1.3;
  margin-bottom: 26px;

}

.lead__txt {
  font-size: 18px;
}

/* --- Section: 実績--- */
.achievement {
  background-color: #f5f0ed;
  margin-bottom: 80px;
  padding: 20px 0;
}

.achievement img {
  width: 100%;
}

.achievement picture {
    display: block;
}

/* --- movie------------------- */
.video-section {
  aspect-ratio: 12 / 4;
  overflow: hidden;
  position: relative;
  margin-bottom: 80px;
}

.video-bg {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1.1);
  width: 100%;
  height: auto;
}

/* 再生・停止ボタンの配置 */
.video-controls {
  position: absolute;
  top: 24px;
  right: 24px;
  z-index: 10;
}

.control-btn {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.7);
  border: none;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #111827;
  box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  backdrop-filter: blur(4px);
}



.control-btn svg {
  width: 24px;
  height: 24px;
}

/* アイコンの切り替え用表示設定 */
.hidden {
  display: none;
}

/* --- メッセージセクション------------------- */
.feature {
  height: 33vw;
  background: url('../img/feature_bg.jpg')no-repeat;
  background-size: cover;
  margin-bottom: 80px;
  position: relative;
}

.feature__txtWrap {
  position: absolute;
  left: calc((100vw - 1280px)/2);
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}

.feature__ttl {
  font-size: 40px;
  margin-bottom: 32px;
}

.feature__txt {
  font-size: 26px;
}
.message{
  height: 20vw;
  min-height: 384px;
  background: url('../img/message_bg.jpg')no-repeat;
  background-size: cover;
  margin-bottom: 80px;
  position: relative;
}
.spHide{
  display: block;
}
@media (max-width: 1279px) {
  .message{
  height: 40vw;
  }
  .feature__txtWrap{
    left: 4%;
  }
}
@media (min-width: 1280px) {
  .message{
  height: 20vw;
  }
}

.message__txtWrap{
  position: absolute;
  left:0;
  right:0;
  top: 0;
  bottom: 0;
  margin: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  color: #fff;
}
.message__txt{
  font-size: 40px;
  margin-bottom: 32px;
  text-align: center;

}

/*  (Mobile)--------------------- */
@media screen and (max-width: 1000px) {
  #wrapper {
    padding-top: 0;
  }
  body{
    font-family: 13px;
  }

  .pcHide {
    display: block;
  }
  .spHide{
    display: none;
  }
.container{
  padding: 0 6%;
}
  .container img {
    width: 100%;
  }
  .kv{
    margin-bottom: 35px;
  }
  .mv__main{
    font-size: 32px;
    margin-bottom: 25px;
  }
  .mv__sub{
    font-size: 13px;
  }
  .mv__copy{
    top: inherit;
    bottom: 40px;
  }
  .lead__wrap{
    flex-direction: column;
    gap:35px
  }
  .lead__txtWrap,.lead__imgWrap{
    width: 100%;
  }
  .lead__imgWrap{
    border-radius: 0;
    width: 100vw;
    
  }
  .lead__txtWrap{
    padding-left: 0;
    order: 2;
  }
  .lead__ttl {
    font-size: 22px;
    margin-bottom: 18px;
  }
.lead__txt{
  font-size: 14px;
}
.achievement{
  padding: 25px;
}
.achievement img{
      background-color: #f5f0ed;
    margin: 0 auto ;
    padding: 20px 0;
    display: block;
    width: 45%;
}



.video-section{
      aspect-ratio: 12 / 16;
}
.video-bg{
      width: 100%;
    height: 100%;
    object-fit: cover;
    position: inherit;
    transform: inherit;
    top: inherit;
    left: inherit;
}
.video-controls{
      bottom: 24px;
    top: inherit;
}
.feature{
  height: 100vw;
  background-image: url('../img/feature_bg_sp.jpg');
  margin-bottom: 35px;
}
.feature__ttl{
  font-size: 22px;
  margin-bottom: 18px;
}
    .feature__txtWrap {
        left: 6%;
    }
.feature__txt{
  font-size: 13px;
}
.message{
  height: 100vw;
  background-image: url('../img/message_sp.jpg');
  margin-bottom: 35px;
}
.message__txt{
  font-size: 20px;
  margin-bottom: 18px;

}
.message__txtWrap{
      bottom: inherit;
    top: 40px;
}
.btn{
  font-size: 12px;
          width: fit-content;
        padding: 10px 30px;
}

}

/* --- bxSlider Base--- */
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
}

.bx-viewport {
  width: 100%;
}